.title {
	font-size: 10pt;
	line-height: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: bold;
}
.large {
	font-size: 11pt;
	line-height: 12pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: bold;
}
.boderline {
	border: 1px solid #666666;
}
.text1 {
	font-size: 10pt;
	line-height: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
}
.text2 {
	font-size: 10pt;
	line-height: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	padding-right: 5px;
	padding-left: 5px;
}

.text_box {
	font-size: 10pt;
	line-height: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	background-color: #999999;
}
.text_box2 {
	font-size: 10pt;
	line-height: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	background-color: #999999;
}
.mouseover {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10pt;
	line-height: 11pt;
	color: #FF9900;
	padding: 1px 1px 1px 5px;
}
a:link {
	color: #0091E2;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}.bg1 {
	background-color: #FFFFFF;
}
.bg2 {
	background-color: #D3D0C1;
}
.bg3 {
	background-color: #99CCCC;
}
